[GRASS-user] readline completion under bash

Patton, Eric epatton at nrcan.gc.ca
Fri Sep 19 13:06:27 EDT 2008

>Alas, it seems grass-complete doesn't work:
>GRASS 6.3.1svn (msunduzi_lo31):~/GIS/scripts/grass-complete > . bash/Init.sh
>Unable to initialize bash completions: bash is too old or too new:
>BASH_VERSION= 3.2.25(1)-release (needed = 2.05)

I had contacted the author of Grass completions a few years ago 
to see if he was interested in perhaps updating it to a newer 
version of Bash:


He showed some interest at the time, but I never heard anything further on it.

~ Eric.

More information about the grass-user mailing list